Subject: Re: [lojban] I almost caught the train

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 14 Mar 2001 03:45:00

la djan cusku di'e

>How is this different from "I was on the verge of sleeping when
>I got the idea"? I wouldn't infer from that that you didn't
>go to sleep!

The phrase can be taken both ways. If you interpret it as
"I was on the verge of sleeping when, all of a sudden, I got
the idea", then the sleeping did not take place, it was
interrupted by the idea. Obviously I went to sleep eventually
but that would be a new event, not the one I had been on
the verge of. On the other hand, if all you are doing is
responding to the question "when did you get the idea?"
then yes, the verge of sleeping might be taken as just a
reference point.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.